﻿@media screen and (max-width:960px) and (min-width:1280px) {
    .center { width: 90%; margin: 0 5%; }
    .h-roll-wrap { width: 90%; margin: -30px 5% 0; }
    .index_header { min-width: auto; }
    .index_list { margin: 50px 5%; }
    .index_fot { min-width: auto; }
    .help-cont { width: 90%; margin: 0 5% 50px; }
    .help-cont { margin-top: 30px; }
}
@media only screen and (max-width:1224px) {
    .center { width: 90%; margin: 0 5%; }
    .h-roll-wrap { width: 90%; margin: -30px 5% 0; }
    .index_header { min-width: auto; }
    .index_list { margin: 50px 5%; }
    .index_fot { min-width: auto; }
    .header_ipt { width: 80%; }
    .about-cont { margin-top: 30px; }
    .contact-cont { margin-top: 30px; }
    .help-cont { margin-top: 30px; }
    .about-tab ul li a { font-size: 16px; }
    .help-cont { width: 90%; margin: 30px 5%; }
}
@media only screen and (max-width:768px) {
    .index_logo { width: 160px; }
    .search_nav ul li { width: auto; padding: 0 10px; height: 30px; line-height: 30px; margin: 0 10px; font-size: 14px; }
    .index_header { height: 350px; }
    .header_ipt { height: 40px; line-height: 40px; }
    .header_ipt input { height: 40px; padding: 0 110px 0 20px; font-size: 14px; }
    .header_ipt button { width: 100px; height: 40px; font-size: 14px; cursor: pointer; }
    .big_title { letter-spacing: 5px; font-size: 18px; margin-bottom: 10px; }
    .header_title { margin-top: 20px; }
    .header_title p { font-size: 12px; letter-spacing: 5px; }
    .open_vip { padding: 8px 15px; }
    .open_vip { font-size: 14px; }
    .open-vip-box-icon img { width: 22px; }
    .index_list { margin: 30px 5%; }
    .index_list_one { font-size: 18px; margin-bottom: 10px; }
    .index_list_tit p { font-size: 12px; }
    .index_list_nav ul li .nav_img { width: 50px; height: 50px; margin: 0 auto 10px; }
    .index_list_title { font-size: 14px; margin-bottom: 5px; }
    .index_list_nav ul li p { font-size: 12px; }
    .index_fot { padding: 30px 0; }
    .fot_nav { margin-bottom: 15px; font-size: 14px; }
    .fot_nav span { display: inline-block; vertical-align: middle; padding: 0 15px; color: #fff; }
}
@media only screen and (max-width:480px) {
    .index_logo { width: 100px; }
    .index_nav ul li { height: 30px; line-height: 30px; margin-top: 0; }
    .index_header { height: 300px; }
    .search_nav ul li { width: auto; padding: 0 5px; margin: 0  5px; font-size: 13px; }
    .header_search { margin-top: 40px; }
    .header_ipt input { height: 40px; padding: 0 70px 0 15px; font-size: 14px; }
    .header_ipt button { width: 60px; height: 40px; font-size: 14px; cursor: pointer; }
    .big_title { letter-spacing: 0; font-size: 16px; margin-bottom: 10px; }
    .h-roll-wrap { font-size: 12px; }
    .open_vip { font-size: 12px; }
    .index_list_nav ul li { width: 50%; margin-bottom: 30px; }
    .index_list_nav ul li .nav_img { width: 60px; height: 60px; }
    .fot_nav span { display: inline-block; vertical-align: middle; padding: 0 8px; color: #fff; }
}